1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

How do I make different versions of Joomla available?

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by rmcs, Sep 20, 2011.

  1. rmcs

    rmcs New Pleskian

    22
    57%
    Joined:
    Apr 24, 2008
    Messages:
    11
    Likes Received:
    0
    In past versions of Plesk, I was able to easily allow a specific customer to install their choice of Joomla versions. For example, when 1.5 was just released, I had a number of customers who still wanted to use 1.0.15 while others wanted to go to 1.5. I was able to enable both versions and they had their choice of what to install.

    With 10.x it now seems as if I'm stuck with whatever the current version is. If I login to ANY customer's control panel, only 1.7 is available to install. However, if I go into the Application Vault I see that 1.0.15, 1.5, & 1.7 are available. I have tried to select each one of these and click on "Make Available", but it doesn't seem to work.

    I even tried changing Service Plans to only allow specific applications to see if I could select a specific Joomla version. That doesn't work either.

    I'm fairly new to 10.x administration, but I DID download the Administrator guide and read through the Application Vault sections. I didn't see anything that addressed this issue.
     
  2. RodStr

    RodStr Basic Pleskian

    21
     
    Joined:
    Jan 18, 2011
    Messages:
    50
    Likes Received:
    0
    Anybody... anybody...

    We have the same issue.
    Next to impossible to migrate customers from other hosting to ours if they are not on the latest greatest version of the software. We end up having to go through a full manual installation of the version they need each time.

    Sorry to hi-jack, but definitely related...
    Are there old version of the APS packages stored in some secret location on the server that we can load into the Application Vault ?
     
Loading...